Ask Your Question
0

Installing LibreOffice on recent versions of OS X

asked 2019-08-14 00:06:06 +0200

Ted L. gravatar image

I'm sure the answer is here somewhere, but I couldn't find it with a moderate level of trying. What do I need to do to get LO installed on OS X so it doesn't keep verifying and asking if I want to run it every time I start it. I'm sure there's some security (gatekeeper?) setting I need to change but I don't remember what. I know it can be done (since the previous version, or two, has been working fine.)

edit retag flag offensive close merge delete

1 Answer

Sort by » oldest newest most voted
0

answered 2019-08-15 02:41:46 +0200

Ted L. gravatar image

I think I found the answer. Can anyone else confirm it? It seems that to get an installation to "stick" you have to run LibreOffice at least once from an administrator's account. I did that and now it opens fine (no verification, no "do you really want to run this?" question) from a non-administrator account.

edit flag offensive delete link more
Login/Signup to Answer

Question Tools

1 follower

Stats

Asked: 2019-08-14 00:06:06 +0200

Seen: 25 times

Last updated: Aug 15